#if !defined(MFCUTIL_H)
#define MFCUTIL_H

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

// by dhkwon, 20100708, ListBox에 ItemData 세팅 및 에디트 박스 소팅 
BOOL CompareLeft(CString &strText, CString &strSearch, int nLength);
CString GetEventType(BYTE bEventType);

#endif